• Canonical eliminará los Scopes de Unity 7 viejos por inseguro

    por  • 18 enero, 2017 • Ubunlog • 0 Comentarios

    Unity ScopesWill Cooke, de Canonical, ha informado a la comunidad que la compañía liderada por Mark Shuttleworth tiene planes de eliminar algunos Scopes viejos y que no siguen manteniéndose de los archivos de Ubuntu porque son una amenaza para la seguridad de todo el sistema operativo. De este modo, Ubuntu 17.04, sistema cuyo lanzamiento coincidirá con el sexto aniversario del entorno gráfico Unity, ya no tendrá instalados ni podrá instalar estos Scopes.

    En estos momentos, los repositorios de Ubuntu aún incluyen algunos de estos Scopes con problemas de seguridad. La mayor parte de estos Scopes están relacionados con aplicaciones multimedia e incluye unity-scope-audacious, unity-scope-clementine, unity-scope-gmusicbrowser, unity-scope-guayadeque, unity-scope-musique y unity-scope-gourmet.

    Canonical hará limpieza de Scopes

    Junta esto con la decisión de desactivar búsquedas web por defecto y creo que es momento de considerar la eliminación de estos Scopes del archivo. Además, por supuesto, del hecho de que de todas formas no funcionarán en Unity 8 en el futuro.

    Teniendo esto en cuenta, Canonical eliminará los anteriores y otros muchos Scopes de los repositorios oficiales, a no ser que sus creadores o los que se deberían encargar de ellos den un paso al frente y corrijan cualquier problema de seguridad existente. Por otra parte, este software no funcionará en Unity 8, la próxima versión del entorno gráfico de Canonical que mejorará mucho con el lanzamiento de Ubuntu 17.04 Zesty Zapus, aunque seguirá sin ser un entorno en el que podamos confiar al 100%.

    Personalmente, me parece un acierto que se olviden de un software que, en mi opinión, no es demasiado útil y sólo sirve para distraernos, aunque estoy seguro de que habrá usuarios que no sepan moverse o no puedan vivir sin ellos. ¿Y tú? ¿Estás entre los que nos alegramos de los planes de Canonical de eliminar este software o te gustaría seguir pudiendo usarlos en Ubuntu?

     

    El artículo Canonical eliminará los Scopes de Unity 7 viejos por inseguro ha sido originalmente publicado en Ubunlog.

    Artículo original: Canonical eliminará los Scopes de Unity 7 viejos por inseguro

    Deja un comentario

    Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *